name=01 - Torso - 01 - Cleavage
version=1.0
description=Option for the chest with a cleavage
screenshot=promo.jpg
category=Body
author=Gradash
homepage=https://www.patreon.com/gradash
NameAsBundle=Grada's Paradise - Rakna-Kadaki Master Rank Set